#msCart td.count input {
  max-width: 90px;
  text-align: right;
}
.row_deliv_user {
  background: rgba(252, 252, 252, 0.9);
  padding-bottom: 35px;
}
.row_deliv_user h4 {
  text-align: center;
  margin: 35px auto !important;
}
.row_deliv_payment {
  padding-bottom: 35px;
}
.row_deliv_payment h4 {
  margin: 35px auto 35px 8.3333333333% !important;
}
.row_deliv_payment label.delivery {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 280px;
}
.row_deliv_payment label.delivery img {
  margin-left: 20px;
}
.row_deliv_payment label.delivery span.label {
  font-size: 18px;
  line-height: 30px;
  margin-left: 10px;
}
.row_deliv_payment label.payment span.label {
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  margin-left: 10px;
}
.row_deliv_addr {
  background: rgba(252, 252, 252, 0.9);
  padding-bottom: 35px;
}
.row_deliv_addr h4 {
  text-align: center;
  margin: 35px auto !important;
}
.block_sum {
  text-align: center;
  padding: 25px 0;
}
.right_bar_top li a:hover {
  background: none !important;
}
/*# sourceMappingURL=bolt.css.map */
/*
     FILE ARCHIVED ON 22:58:18 Jan 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:38:01 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.418
  captures_list: 0.601
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.057
  esindex: 0.008
  cdx.remote: 6.989
  LoadShardBlock: 66.38 (3)
  PetaboxLoader3.datanode: 83.317 (4)
  load_resource: 18.457
*/